.rounded-top-lg{
	border-top-left-radius: 5rem;
	border-top-right-radius: 5rem;
}
html, body{
	display: flex;
	flex-flow: column;
	height:100%;
}

.take-all-screen{
	display: flex;
	flex-flow: column;
	height:100%;
}

.remain-to-bottom{
	width: 100%;
    position: absolute;
    top: 2em;
    bottom: 0;
}

.interface-main{
	/*Bord du haut arrondis*/
	border-top-left-radius: 5rem;
	border-top-right-radius: 5rem;

	/*Remplissage jusqu'en bas*/
    position: absolute;
    top: 2em;
    bottom: 0;

    /*Placement au centre*/
    left: 0;
	right: 0;
	margin: auto;
}

.interface-onglet-gauche{
	box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;

	padding-top: 1rem;
	padding-left: 3rem;
	padding-right: 3rem;
	padding-bottom: 2rem;

	margin-left: 1.5rem!important;

	border-bottom-right-radius: 1.5rem!important;
    border-bottom-left-radius: 1.5rem!important;

    position: absolute;
    z-index: 1;
}

.interface-onglet-droit{
	box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;

	padding-top: 1rem;
	padding-left: 3rem;
	padding-right: 3rem;
	padding-bottom: 2rem;

	margin-right: 1.5rem!important;

	border-bottom-right-radius: 1.5rem!important;
    border-bottom-left-radius: 1.5rem!important;

    right: 0;
    position: absolute;
    z-index: 1;
}

.interface-onglet-droit-2{
	padding-top: 1rem;
	padding-left: 3rem;
	padding-right: 3rem;
	padding-bottom: 2rem;

	margin-right: 1.5rem!important;

	border-bottom-right-radius: 1.5rem!important;
    border-bottom-left-radius: 1.5rem!important;

    right: 0;
    position: absolute;
    z-index: 1;
}

.interface-onglet-déconnexion{
	margin-right: 1.5rem!important;
	margin-bottom: 3rem!important;

    bottom: 0;
    right: 0;
    position: absolute;
    z-index: 1;
}

.interface-onglet-bas-droit{
	box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;

	padding-top: 2rem;
	padding-left: 3rem;
	padding-right: 3rem;
	padding-bottom: 1rem;

	margin-right: 1.5rem;
	margin-bottom: 3rem;

    bottom: 0;
    right: 0;
    position: absolute;
    z-index: 1;
}

.interface-onglet-gauche-2{
	box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;

	padding-top: 1rem;
	padding-left: 1rem;
	padding-right: 1rem;
	padding-bottom: 1rem;

	margin-top: 8.5rem!important;

	border-top-right-radius: 1.5rem!important;
    border-bottom-right-radius: 1.5rem!important;

    position: absolute;
    z-index: 1;
}
